Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1851753

Summary: netpbm-10.92.00 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: netpbmAssignee: Josef Ridky <jridky>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jridky, phracek
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: netpbm-10.92.00-1.fc32 netpbm-10.92.00-1.fc31 netpbm-10.92.00-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-15 14:27:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-06-28 18:01:51 UTC
Latest upstream release: 10.91.00
Current version/release in rawhide: 10.90.00-1.fc33
URL: http://netpbm.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2069/

Comment 1 Upstream Release Monitoring 2020-06-28 18:01:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- netpbm-10.91.00.tar.xz

Comment 2 Upstream Release Monitoring 2020-09-26 23:46:42 UTC
Latest upstream release: 10.92.00
Current version/release in rawhide: 10.90.00-2.fc33
URL: http://netpbm.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2069/

Comment 3 Upstream Release Monitoring 2020-09-26 23:46:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- netpbm-10.92.00.tar.xz

Comment 4 Fedora Update System 2020-10-07 13:57:22 UTC
FEDORA-2020-052161496c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-052161496c

Comment 5 Fedora Update System 2020-10-07 13:57:23 UTC
FEDORA-2020-6f85918fe0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6f85918fe0

Comment 6 Fedora Update System 2020-10-07 13:57:25 UTC
FEDORA-2020-a15fd927d3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a15fd927d3

Comment 7 Fedora Update System 2020-10-07 20:45:17 UTC
FEDORA-2020-052161496c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-052161496c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-052161496c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-07 21:27:40 UTC
FEDORA-2020-a15fd927d3 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a15fd927d3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a15fd927d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-08 22:18:45 UTC
FEDORA-2020-6f85918fe0 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6f85918fe0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6f85918fe0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-15 14:27:58 UTC
FEDORA-2020-052161496c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-15 14:42:54 UTC
FEDORA-2020-a15fd927d3 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-23 22:05:52 UTC
FEDORA-2020-6f85918fe0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.